
body {
  font-family: Arial;
  font-size: 17px;
}

.container {
  position: relative;
  width: 100%;
  height:400px;
  margin:0 auto;
}

.content {
	position:absolute;
	background: rgb(0, 0, 0); /* Fallback color */
	background: rgba(70, 84, 180, 0.5); /* Pink background with 0.5 opacity */
	color: #DAD0CE;
	width:50%;
	height:400px;
	margin-top:-450px;
	left:50px;
	padding: 20px;
}


.login_div {
	position:relative;
	width:350px;
	height:350px;
	margin-top:-480px;
	margin-left:20px;
	background-color: #f2ea5d;
	left:70%;
}

.center-div {
        width: 100%;
        height: 100%;
        margin: auto;
        /*Solves a problem in which the content is being cut when the div is smaller than its' wrapper:*/
        overflow: auto;
}
.process{
	width:100%;
	height:auto;
}

.column {
  float: left;
  width: 25%;
  padding: 15px;
  height: 300px;
  margin:auto;
  text-align:center;
  border-style: outset;
  border-radius: 5px;                                                 
  background-color:white;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);  

}

.vc-column {
  display:relative;
  float: left;
  width: 50%;
  padding: 10px;
  height: 300px;
  margin:0 auto;
  border-style: outset;
  border-radius: 5px;                                                 
  background-color:white;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);  

}

.message-column {
  display:relative;
  float: left;
  width: 50%;
  padding: 10px;
  height: 300px;
  margin: 0 auto;
  border-style: outset;
  border-radius: 5px;                                                 
  background-color:white;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);  

}

.stores {
	width:100%;
	margin-top:80px;
}

.staff_head {
    text-align:center;
}

.two-column {
  float: left;
  width: 50%;
  padding: 15px;
  height: 250px;
  margin-top:20px;
  margin: 0 auto;
  border-style: outset;
  border-radius: 5px;                                                 
  background-color:white;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);  

}


.three-column {
  float: left;
  width: 31%;
  padding: 10px;
  height: 200px;
  margin-top:20px;
  margin:15.6px;
  border-style: outset;
  border-radius: 5px;                                                 
  background-color:white;
  box-shadow:
  0 2.8px 2.2px rgba(0, 0, 0, 0.034),
  0 6.7px 5.3px rgba(0, 0, 0, 0.048),
  0 12.5px 10px rgba(0, 0, 0, 0.06),
  0 22.3px 17.9px rgba(0, 0, 0, 0.072),
  0 41.8px 33.4px rgba(0, 0, 0, 0.086),
  0 100px 80px rgba(0, 0, 0, 0.12);  

}

.footer{
  position: relative;
  bottom: 0;
  left: 0;
  right: 0;
  height:100px;
  width: 100%;
  background-color:  #4244D2;
  color: white;
  border-radius:1px;
  text-align: center;
 display: inline-block;
}

#user{
	margin-left:30px;
	height:50px;
	width:295px;
}

#micro{
	margin-left:30px;
	width:295px;
}

#ict_img {
	margin-left:-25px;
	width:110%;
	height:500px; 
}

div {
  line-height: 1.5;
  font-family:Arial;
  font-size:18px;
  text-align: justify;
  border-radius: 25px;
}
.overlay p {
    color: #fff;
}
.overlay p {
    line-height: normal;
    margin-top:150px;
    height: 0;
    overflow: hidden;
    opacity: 0;
    margin: 0;
        transition: all .4s ease-in;
}
.overlay p {
    height: 65px;
    opacity: 1;
    transition: ease all 0.5s;
}
.overlay {
    position: relative;
	bottom: 0;
    background: #200769;

}
.process:hover .overlay {background: #200769bd;}

p {
    font-size:14px;
}


@media all and  (min-width: 280px) and (max-width: 320px), (min-width: 320px) and  (max-width: 480px), 
(min-width: 480px) and 	 (max-width: 768px), (min-width: 768px) and (max-width: 1024px),
(min-width: 1024px) and (max-width: 1200px)

{


	.content {
		display:none;
	}
  .institute {
	  font-size:13px;
  }	
.login_div {
	left:40px;
}

.content {
	display:none;
}

.center-div {
  margin: 0 auto;
  width: 100%;
  padding: 20px;
}

.vc-main {
	width:450px;
	height:600px;
}


#message {
	width:430px;
	height:380px;
}

.vc-column {
	width:440px;
	height:200px;
}

#vc {
	width:400px;
	height:170px;
}

.message-column {
	width:440px;
	height:220px;
}

#message {
    width:420px;
    height:200px;
}

.staff_head {
	width:450px;
}

#ict_img {
	width:450px;
}

.center-div 
{
	margine-left:1px;
}

.stores {
	width:400px;
	margin-left:10px;
	height:auto;
}

.two-column {
	width:450px;
	height:250px;
}

.three-column {
	width:420px;
	height:200px;
}

.admin-staff {
	width:450px;
	height:200px;
}

.column{
	width:450px;
	height:300px;
	margin:auto;
}

.process {
	width:100%;
	height:auto;
}

.index-footer {
	display:block;
}

p {
    font-size:14px;
}

}


